@media (min-width: 360px), (max-width: 767px){
        .home-text{
 	text-align: center;
 	position: relative;
     z-index: 2;
     /* display: flex; */
     align-items: center;
     justify-items: center;
     justify-content: center;
     align-content: center;
 }


.home-text p{
	margin:0;
overflow: visible;

}
.home-text p span{
        display: none;

}


}
@media (min-width: 769px)
{
 .home-text{
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
 }

.home-text p{
    margin: 0;
}

.home-text p span{
    font-weight: bold;
    text-align: center;
    font-size: 26px;
    color: #64D3FF;
    text-shadow: 0 0 10px rgba(100, 211, 255, 0.7), 0 0 25px rgba(100, 211, 255, 0.3);
    display: none;
    z-index: 4;
    letter-spacing: 1px;
}

.home-text p span.text-in{
    display: block;
    animation: textIn 1.2s ease;
}
.home-text p span.text-out{
    animation: textOut 1.2s ease;
}
}
@keyframes textIn{
    0%{
        transform: translateY(20px);
        opacity: 0;
    }
    100%{
        transform: translateY(0);
        opacity: 1;
    }
}
@keyframes textOut{
    0%{
        transform: translateY(0);
        opacity: 1;
    }
    100%{
        transform: translateY(-20px);
        opacity: 0;
    }
}



